Loading...
Searching...
No Matches
BALL::VIEW::DeselectControlsMessage Class Reference

`#include <BALL/VIEW/KERNEL/message.h>`

Inheritance diagram for BALL::VIEW::DeselectControlsMessage:

## Public Member Functions

| DeselectControlsMessage ()
Public Member Functions inherited from BALL::VIEW::Message
| Message ()
| Message (const Message &message)
virtual | ~Message ()
void | setSender (const ConnectionObject *sender)
const ConnectionObject * | getSender () const
void | setDeletable (bool flag=true)
bool | isDeletable () const
boost::any & | data ()

## Detailed Description

Message send by one GenericControl to notify all other GenericControl instances to deselect their QListView.

Definition at line 724 of file message.h.

## Constructor & Destructor Documentation

## DeselectControlsMessage()

BALL::VIEW::DeselectControlsMessage::DeselectControlsMessage | ( |  | ) |

inline

Definition at line 728 of file message.h.